package cn.com.ctop.common.module.service;

import com.alibaba.fastjson.JSONObject;

public interface ISendMessageService {
    void sendMessage(String id, String text);

    void sendMessageByAccountId(Long accountId, String text);

    void illegalSendMessage(JSONObject info);
}
